# <copyright>
#
# Copyright (c) 2016 itemis and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#     itemis - Initial API and implementation
#
# </copyright>


# --------------------------------------------------- #
#  Internal messages for org.eclipse.sphinx.platform  #
# --------------------------------------------------- #

cliOption_launch_argName=path or name
cliOption_launch_description=workspace-relative <path> of the launch configuration file (required)

error_launchFileDoesNotExist=Launch file ''{0}'' does not exist
